/*header*/
.wrap_head {
  display: block;
  width: 100%;
  height: 110px;
  z-index: 5;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}

.wrap_head .head_con {
  display: block;
  width: 1200px;
  height: 110px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}

.wrap_head .head_con .logo {
  display: block;
  height: 76px;
  width: 390px;
  position: absolute;
  left: 0;
  top: 17px;
}

.wrap_head .head_con .logo h1 {
  display: block;
  height: 76px;
  width: 390px;
  background: url(../../images/revision2.0/pc-header-logo.png?t=20210817) no-repeat 0 0;
  text-indent: -9999px;
  overflow: hidden;
  background-size: contain;
  /*&:hover {
          background: url(../../images/revision2.0/pc-header-high-logo.png) no-repeat 0 0;
        }*/
}

/*menu*/
.menu_list {
  display: block;
  height: 110px;
  position: absolute;
  right: 0px;
  top: 0;
  cursor: pointer;
  opacity: 1;
  -webkit-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
  -webkit-transform: translate(0px, 0);
          transform: translate(0px, 0);
}

.menu_list .menu_item {
  display: inline-block;
  height: 110px;
  float: left;
  margin-left: 40px;
  position: relative;
}

.menu_list .menu_item .title_area {
  height: 110px;
  line-height: 110px;
}

.menu_list .menu_item .title_area .txt {
  display: block;
  font-size: 20px;
  color: #666;
  opacity: 0.95;
  -webkit-transition: color 0.3s linear;
  position: relative;
  z-index: 2;
  top: -10px;
  font-family: NotoSansHans-Light;
  /*current page nav style*/
}

.menu_list .menu_item .title_area .txt:hover {
  opacity: 1;
  color: #cf152d;
  font-family: NotoSansHans-Bold !important;
}

.menu_list .menu_item .title_area .txt:hover.current_tab:after {
  background: #cf152d;
}

.menu_list .menu_item .title_area .txt:after {
  display: block;
  content: "";
  height: 4px;
  width: 100%;
  position: absolute;
  bottom: 30px;
  left: 0;
  background: #cf152d;
  opacity: 0;
  -webkit-transition: transform 0.2s ease-out, opacity 0.2s ease-out;
  /*line from center to two sides animation style*/
  -webkit-transform-origin: 50% 0%;
          transform-origin: 50% 0%;
  -webkit-transform: scale(0.01, 1);
          transform: scale(0.01, 1);
}

.menu_list .menu_item .title_area .txt:before {
  display: none;
  content: "";
  height: 400px;
  width: 100%;
  position: absolute;
  top: 30px;
  left: -10px;
  background: #ffffff;
  opacity: 1;
}

.menu_list .menu_item:hover .title_area .txt:after {
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
  opacity: 1;
}

.menu_list .menu_item .sub_list {
  display: none;
  position: absolute;
  width: 160px;
  left: 50%;
  top: 80px;
  border-radius: 3px;
  margin-left: -80px;
  text-align: center;
  background-color: #fff;
  -webkit-box-shadow: 10px 10px 20px #8e8e8e;
          box-shadow: 10px 10px 20px #8e8e8e;
  z-index: 2;
}

.menu_list .menu_item .sub_list li {
  padding: 10px 0;
}

.menu_list .menu_item .sub_list li a {
  position: relative;
  display: inline-block;
  font-size: 16px;
  color: #2b2e2e;
  opacity: 0.7;
}

.menu_list .menu_item .sub_list li a:hover {
  color: #cf152d;
  opacity: 1;
}

.menu_list .menu_item .sub_list li a:hover::after {
  opacity: 1;
}

.menu_list .menu_item .sub_list li a::after {
  opacity: 0;
  position: absolute;
  content: "";
  height: 80%;
  width: 2px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: -7px;
  background-color: #cf152d;
}

.menu_list .menu_item_lan {
  display: none;
}

.menu_list .mobile_menu_logo_title {
  position: absolute;
  left: 50%;
  top: 18px;
  /*width: 134px;
    height: 20px;*/
  width: 150px;
  height: 23px;
  background: url(../../images/revision2.0/menu_logo_hover.png?t=20210817) no-repeat center center;
  background-size: 100%;
  -webkit-background-size: 100%;
  z-index: 99;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: none;
}

.headPadding {
  padding-top: 110px;
}

/*language*/
.lang_area {
  display: block;
  position: absolute;
  right: 0;
  top: 32px;
}

.lang_area a {
  display: inline-block;
  font-size: 16px;
  color: #fff;
  font-family: "NotoSansHans-Light";
  opacity: 0.7;
  cursor: pointer;
}

.lang_area a:hover {
  opacity: 0.95;
}

.lang_area a.current {
  opacity: 1;
  color: #fff;
  font-family: NotoSansHans-Medium;
}

.lang_area .s_line {
  display: inline-block;
  font-size: 12px;
  margin: 0 3px;
  position: relative;
  top: -2px;
  opacity: 0.7;
  color: #ffffff;
}

.head_white {
  background: #fff;
}

/*.submenu_show .logo h1,
.head_white .logo h1 {
  background-image: url(../../images/revision2.0/pc-header-high-logo.png) !important;
  background-size: 100% 100% !important;
}*/
.head_white .logo h1 {
  background-image: url(../../images/revision2.0/pc-header-high-logo.png?t=20210817) !important;
  background-size: 100% 100% !important;
}

.head_white .menu_list .menu_item .txt {
  color: #2b2e2e;
  /*current page nav style*/
}

.head_white .menu_list .menu_item .txt.current_tab:after {
  display: block;
  content: "";
  height: 4px;
  width: 100%;
  position: absolute;
  bottom: 30px;
  left: 0;
  background: #cf152d;
  opacity: 1;
  -webkit-transition: transform 0.2s ease-out, opacity 0.2s ease-out;
  -webkit-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}

.submenu_show .menu_list .menu_item .txt:hover,
.head_white .menu_list .menu_item .txt:hover {
  font-family: NotoSansHans-Bold;
}

.submenu_show .menu_list .menu_item .txt:hover:after,
.head_white .menu_list .menu_item .txt:hover:after {
  background: #cf152d;
}

.submenu_show .menu_list .menu_item .txt:hover:before,
.head_white .menu_list .menu_item .txt:hover:before {
  background: #cf152d;
}

.head_white .lang_area a {
  color: #c9c9c9;
}

.head_white .lang_area a.current {
  color: #0055b8;
}

.submenu_show .lang_area .s_line,
.head_white .lang_area .s_line {
  color: #2b2e2e;
}

.submenu_show .bg_hover {
  display: block !important;
  width: 100%;
  height: 445px;
  background: white;
  z-index: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  -webkit-animation: a_bg_hover_show 0.2s ease-out both;
  -webkit-transform-origin: 50% 0%;
}

.submenu_show .menu_list .menu_item.sublist_show .sub_list,
.head_white .menu_list .menu_item.sublist_show .sub_list {
  -webkit-animation: a_menu_item_show 0.2s ease-out both;
}

.submenu_show .menu_list .menu_item.sublist_hide .sub_list,
.head_white .menu_list .menu_item.sublist_hide .sub_list {
  -webkit-animation: a_menu_item_hide 0.15s ease-out both;
}

.submenu_show .menu_list .menu_item .menu_hook {
  display: block;
}

.submenu_hide,
.sublist_hide {
  pointer-events: none;
}

.submenu_hide .bg_hover {
  -webkit-animation: a_bg_hover_hide 0.15s ease-out both;
  -webkit-transform-origin: 50% 0%;
}

/*footer*/
.wrap_footer {
  width: 100%;
  height: 356px;
  background-color: #a1a8ad;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 4;
  color: #fff;
}

.wrap_footer .footer_con {
  max-width: 1200px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.wrap_footer .footer_con .footer_ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 85%;
}

.wrap_footer .footer_con .footer_ul li {
  width: 25%;
}

.wrap_footer .footer_con .footer_ul li p {
  font-size: 20px;
  margin-bottom: 20px;
}

.wrap_footer .footer_con .footer_ul li span {
  display: block;
  line-height: 1.8;
}

.wrap_footer .footer_con .footer_ul li span .txt {
  display: inline-block;
  line-height: 1.8;
  font-size: 18px;
  position: relative;
  color: #fff;
}

.wrap_footer .footer_con .footer_ul li span .txt:after {
  display: block;
  content: "";
  height: 2px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #fff;
  opacity: 0;
  -webkit-transition: transform 0.2s ease-out, opacity 0.2s ease-out;
  /*line from center to two sides animation style*/
  -webkit-transform-origin: 50% 0%;
          transform-origin: 50% 0%;
  -webkit-transform: scale(0.01, 1);
          transform: scale(0.01, 1);
}

.wrap_footer .footer_con .footer_ul li span .txt::before {
  position: absolute;
  display: block;
  content: "";
  height: 2px;
  width: 2px;
  left: -8px;
  top: 15px;
  border-radius: 100%;
  background-color: #fff;
}

.wrap_footer .footer_con .footer_ul li span .txt a {
  color: #fff;
}

.wrap_footer .footer_con .footer_ul li span:hover .txt:after {
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
  opacity: 1;
}

.wrap_footer .footer_con .code {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-left: 50px;
}

.wrap_footer .footer_con .code img {
  width: 200px;
  margin-bottom: 10px;
}

.wrap_footer .footer_con .other-info {
  position: absolute;
  width: 100%;
  bottom: 70px;
}

.wrap_footer .footer_con .other-info .grey-line {
  width: 100%;
  height: 2px;
  background: #4b4b4b;
}

.wrap_footer .footer_con .other-info .info-detail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 30px;
  font-size: 14px;
}

.wrap_footer .footer_con .other-info .info-detail .copyright {
  text-align: right;
  line-height: 22px;
}

.wrap_footer .footer_con .back_to_top {
  display: none;
}

/*subpage top banner and big title*/
.wrap {
  display: block;
  width: 100%;
  position: relative;
  overflow-x: hidden;
}

.wrap .wrap_content {
  position: relative;
  z-index: 2;
}

.wrap .wrap_content .banner_ad_area {
  width: 100%;
  height: 601px;
  overflow: hidden;
  background-size: cover;
  -webkit-background-size: cover;
}

.wrap .wrap_content .banner_ad_area .banner_con {
  width: 1200px;
  margin: 0 auto;
  text-align: right;
  color: #ffffff;
  font-family: "NotoSansHans-Light";
}

.wrap .wrap_content .banner_ad_area .banner_con h2 {
  font-size: 45px;
  letter-spacing: 2px;
  margin-bottom: 8px;
  margin-top: 440px;
  font-weight: 400;
}

.wrap .wrap_content .banner_ad_area .banner_con h3 {
  font-size: 20px;
  font-weight: 400;
}

.wrap .wrap_content .title {
  display: inline-block;
  position: relative;
  padding-bottom: 10px;
  font-family: "NotoSansHans-Light";
  font-size: 36px;
  font-weight: normal;
  letter-spacing: 2px;
  color: #666666;
  font-weight: bold;
}

.wrap .wrap_content .title:after {
  display: block;
  content: "";
  height: 5px;
  width: 40%;
  position: absolute;
  bottom: -3px;
  left: 0;
  background: #cf152d;
}

.wrap .wrap_content .titleStyle2 {
  display: inline-block;
  position: relative;
  padding-bottom: 10px;
  font-family: "NotoSansHans-Light";
  font-size: 35px;
  font-weight: normal;
  letter-spacing: 2px;
  color: #666666;
  font-weight: bold;
}

.wrap .wrap_content .titleStyle2:after {
  display: block;
  content: "";
  height: 5px;
  width: 74px;
  position: absolute;
  bottom: 71px;
  left: 0;
  background: #cf152d;
}

.wrap .wrap_content .read_more {
  display: block;
  width: 1050px;
  margin: 24px auto 0 auto;
  text-align: right;
  color: #000000;
  font-family: "NotoSansHans-Light";
  cursor: pointer;
}

.wrap .wrap_content .read_more:hover {
  color: #cf152d;
}

.fixed-cover {
  position: fixed;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  z-index: 100;
  display: none;
}

.fixed-cover .fixed-dashboard {
  width: 632px;
  height: 300px;
  background: #ffffff;
  position: absolute;
  left: 0;
  right: 0;
  font-size: 22px;
  top: 0;
  bottom: 0;
  margin: auto;
  font-family: "NotoSansHans-Light";
}

.fixed-cover .fixed-dashboard p {
  margin-top: 50px;
  text-align: center;
  letter-spacing: 1px;
}

.fixed-cover .fixed-dashboard .ctrlBtn {
  margin-top: 80px;
  text-align: right;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 117px;
}

.fixed-cover .fixed-dashboard .ctrlBtn .leftBtn {
  width: 160px;
  line-height: 45px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 2px;
  text-align: center;
  color: #666666;
  border: 1px solid #999999;
  display: inline-block;
  letter-spacing: 2px;
  cursor: pointer;
}

.fixed-cover .fixed-dashboard .ctrlBtn .rightBtn {
  width: 160px;
  line-height: 45px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 2px;
  text-align: center;
  color: #ffffff;
  background: #cf152d;
  display: inline-block;
  letter-spacing: 2px;
  border: 1px solid #cf152d;
  cursor: pointer;
}

/*others*/
.bg_box {
  width: 100%;
  background: #f5f5f5;
}

@-webkit-keyframes a_menu_item_show {
  0% {
    -webkit-transform: translate(0px, -30px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(0px, 0px);
    opacity: 1;
  }
}

@keyframes a_menu_item_show {
  0% {
    -webkit-transform: translate(0px, -30px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(0px, 0px);
    opacity: 1;
  }
}

@-webkit-keyframes a_menu_item_hide {
  0% {
    -webkit-transform: translate(0px, 0px);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0px, -30px);
    opacity: 0;
  }
}

@keyframes a_menu_item_hide {
  0% {
    -webkit-transform: translate(0px, 0px);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0px, -30px);
    opacity: 0;
  }
}

@-webkit-keyframes a_bg_hover_show {
  0% {
    -webkit-transform: scale(1, 0.5);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1, 1);
    opacity: 1;
  }
}

@keyframes a_bg_hover_show {
  0% {
    -webkit-transform: scale(1, 0.5);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1, 1);
    opacity: 1;
  }
}

@-webkit-keyframes a_bg_hover_hide {
  0% {
    -webkit-transform: scale(1, 1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1, 0.5);
    opacity: 0;
  }
}

@keyframes a_bg_hover_hide {
  0% {
    -webkit-transform: scale(1, 1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1, 0.5);
    opacity: 0;
  }
}
